{
  "name": "devcamp-monolythic",
  "version": "1.0.0",
  "description": "Devcamp demo monolythic",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:devcamp120.r2112/s10/devcamp-monolythic.git"
  },
  "author": "MinhvD",
  "license": "ISC",
  "dependencies": {
    "express": "^4.17.3"
  }
}
